Bug 106265 - /etc/rc.d/init.d/bluetooth does not support 'status'
/etc/rc.d/init.d/bluetooth does not support 'status'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bluez-utils (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: David Woodhouse
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-10-04 09:53 EDT by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-23 06:51:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-10-04 09:53:27 EDT
Description of problem:
The /etc/rc.d/init.d/bluetooth script does not support the status target,
causing ugly error output in r-c-services.

Version-Release number of selected component (if applicable):
bluez-utils-2.3-13

Steps to Reproduce:
1.Start redhat-config-services
2.Select "bluetooth"
3.Admire the error message
    
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.